Formidable < 4.02.01 - Unsafe Deserialisation

2019-08-09T00:00:00
ID WPVDB-ID:4416029F-6ECC-4971-BC9E-CFE2651C7F5A
Type wpvulndb
Reporter wpvulndb
Modified 2020-12-10T06:00:42

Description

The Formidable Form Builder – Contact Form, Survey & Quiz Forms Plugin for WordPress WordPress plugin was affected by an Unsafe Deserialisation security vulnerability.